.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000493,-0.284010,0.283848,0.000465,0,0);-ms-transform:matrix(0.000493,-0.284010,0.283848,0.000465,0,0);-webkit-transform:matrix(0.000493,-0.284010,0.283848,0.000465,0,0);}
.m3{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._0{margin-left:-1.077060px;}
._2{width:1.364252px;}
._3{width:8.524391px;}
._4{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.342599px;}
.fs5{font-size:20.159992px;}
.fs4{font-size:32.159987px;}
.fs0{font-size:44.159982px;}
.fs3{font-size:44.602382px;}
.fs1{font-size:51.839979px;}
.fs6{font-size:87.839965px;}
.y19{bottom:0.953946px;}
.y18{bottom:1.226440px;}
.y2{bottom:19.120263px;}
.y1{bottom:35.469900px;}
.y0{bottom:45.415677px;}
.y20{bottom:56.043193px;}
.y1f{bottom:66.534210px;}
.y1e{bottom:77.025228px;}
.y1d{bottom:87.379998px;}
.y1c{bottom:97.871015px;}
.y1b{bottom:108.225785px;}
.y1a{bottom:118.716802px;}
.y16{bottom:129.071573px;}
.y17{bottom:131.796295px;}
.y14{bottom:274.447096px;}
.y11{bottom:294.611649px;}
.y13{bottom:307.691359px;}
.y12{bottom:316.138671px;}
.y3{bottom:422.683807px;}
.ya{bottom:424.727511px;}
.y4{bottom:425.544996px;}
.yb{bottom:427.588701px;}
.y5{bottom:428.269940px;}
.yc{bottom:430.313645px;}
.y6{bottom:430.994884px;}
.y7{bottom:432.629853px;}
.yd{bottom:433.038589px;}
.ye{bottom:434.673558px;}
.y8{bottom:435.354797px;}
.yf{bottom:437.398502px;}
.y9{bottom:439.305962px;}
.y10{bottom:441.349667px;}
.y21{bottom:492.442259px;}
.y15{bottom:581.547781px;}
.h7{height:6.267363px;}
.h4{height:18.433497px;}
.h8{height:20.361592px;}
.h6{height:23.413350px;}
.h9{height:23.429053px;}
.h2{height:32.171237px;}
.h3{height:37.766235px;}
.h5{height:42.506070px;}
.ha{height:63.949896px;}
.h1{height:589.836105px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:862.897862px;}
.w0{width:956.000000px;}
.xb{left:0.272824px;}
.x0{left:44.847981px;}
.x2{left:80.511290px;}
.x3{left:176.293369px;}
.x1{left:271.931934px;}
.x4{left:291.694558px;}
.x6{left:391.563592px;}
.x7{left:444.154924px;}
.x5{left:531.625483px;}
.x8{left:664.466285px;}
.xf{left:836.273688px;}
.xd{left:843.086116px;}
.x10{left:844.312294px;}
.xe{left:845.538553px;}
.x9{left:849.762173px;}
.x11{left:860.661931px;}
.xa{left:878.782449px;}
.xc{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._0{margin-left:-1.264832pt;}
._2{width:1.602092pt;}
._3{width:10.010512pt;}
._4{width:142.671974pt;}
.fs2{font-size:22.714740pt;}
.fs5{font-size:23.674635pt;}
.fs4{font-size:37.766679pt;}
.fs0{font-size:51.858724pt;}
.fs3{font-size:52.378251pt;}
.fs1{font-size:60.877633pt;}
.fs6{font-size:103.153766pt;}
.y19{bottom:1.120255pt;}
.y18{bottom:1.440255pt;}
.y2{bottom:22.453642pt;}
.y1{bottom:41.653634pt;}
.y0{bottom:53.333333pt;}
.y20{bottom:65.813624pt;}
.y1f{bottom:78.133619pt;}
.y1e{bottom:90.453614pt;}
.y1d{bottom:102.613610pt;}
.y1c{bottom:114.933605pt;}
.y1b{bottom:127.093600pt;}
.y1a{bottom:139.413595pt;}
.y16{bottom:151.573590pt;}
.y17{bottom:154.773333pt;}
.y14{bottom:322.293522pt;}
.y11{bottom:345.973512pt;}
.y13{bottom:361.333506pt;}
.y12{bottom:371.253502pt;}
.y3{bottom:496.373452pt;}
.ya{bottom:498.773451pt;}
.y4{bottom:499.733454pt;}
.yb{bottom:502.133453pt;}
.y5{bottom:502.933459pt;}
.yc{bottom:505.333458pt;}
.y6{bottom:506.133463pt;}
.y7{bottom:508.053468pt;}
.yd{bottom:508.533462pt;}
.ye{bottom:510.453467pt;}
.y8{bottom:511.253472pt;}
.yf{bottom:513.653471pt;}
.y9{bottom:515.893473pt;}
.y10{bottom:518.293472pt;}
.y21{bottom:578.293419pt;}
.y15{bottom:682.933377pt;}
.h7{height:7.360000pt;}
.h4{height:21.647147pt;}
.h8{height:23.911381pt;}
.h6{height:27.495175pt;}
.h9{height:27.513616pt;}
.h2{height:37.779891pt;}
.h3{height:44.350307pt;}
.h5{height:49.916473pt;}
.ha{height:75.098762pt;}
.h1{height:692.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:1013.333333pt;}
.w0{width:1122.666667pt;}
.xb{left:0.320387pt;}
.x0{left:52.666667pt;}
.x2{left:94.547429pt;}
.x3{left:207.027917pt;}
.x1{left:319.339872pt;}
.x4{left:342.547863pt;}
.x6{left:459.827816pt;}
.x7{left:521.587791pt;}
.x5{left:624.307750pt;}
.x8{left:780.307688pt;}
.xf{left:982.067566pt;}
.xd{left:990.067656pt;}
.x10{left:991.507603pt;}
.xe{left:992.947645pt;}
.x9{left:997.907601pt;}
.x11{left:1010.707596pt;}
.xa{left:1031.987200pt;}
.xc{left:1037.427585pt;}
}
